Subject: Ackanomic Finance Digest V2 #14
From: [email-masked] (Ackanomic Finance Digest)
To: acka-finance-digest

Ackanomic Finance Digest    Friday, April 18 1997    Volume 02 : Number 014

----------------------------------------------------------------------

Date: Thu, 17 Apr 1997 02:34:32 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: EBS

On Thu, 17 Apr 1997, Malenkai wrote:

> I wrote:
>  
> > I am building an Evil Ballot Stuffer.
> 
> This is complete.  An auction for it commences now, and
> lasts for 3 days.

I bid A$25

                                        - Vynd

[email-masked]

------------------------------

Date: Wed, 16 Apr 1997 23:32:09 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Bond Offer 

I am offering Niccolo Flychuck A$100 in exchange for 20 PFTechno.
I am offering IdiotBoy $50 in exchange for 10 PFTechno.

snowgod

------------------------------

Date: Wed, 16 Apr 1997 23:33:12 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Bond Offer 

>I am offering Niccolo Flychuck A$100 in exchange for 20 PFTechno.
>I am offering IdiotBoy $50 in exchange for 10 PFTechno.
>
>snowgod

Oops, that should be A$50 for 5 PF Techno.

snowgod

------------------------------

Date: Thu, 17 Apr 1997 12:08:04 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Bond Offer

I ack this.
Niccolo Flychuck

On Wed, 16 Apr 1997, Phil Ackley wrote:

> I am offering Niccolo Flychuck A$100 in exchange for 20 PFTechno.
> I am offering IdiotBoy $50 in exchange for 10 PFTechno.
> 
> snowgod
> 
> 

------------------------------

Date: Thu, 17 Apr 1997 10:16:16 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Bond Offer

On Wed, 16 Apr 1997, Phil Ackley wrote:

> I am offering Niccolo Flychuck A$100 in exchange for 20 PFTechno.
> I am offering IdiotBoy $50 in exchange for 10 PFTechno.
> 
> snowgod
> 

Much as I'd like to... I only officially have 5 PFTechno.. the other 5 are
buried as treasure.

IB

------------------------------

Date: Thu, 17 Apr 1997 10:18:14 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Bond Offer

On Wed, 16 Apr 1997, Phil Ackley wrote:

> >I am offering Niccolo Flychuck A$100 in exchange for 20 PFTechno.
> >I am offering IdiotBoy $50 in exchange for 10 PFTechno.
> >
> >snowgod
> 
> Oops, that should be A$50 for 5 PF Techno.
> 
> snowgod
> 

Ooops, I have 5 PFTechno!

#transfer IdiotBoy, snowgod : 5 PFTechno : bond sale
#transfer snowgod, IdiotBoy : 50 A$ : bond sale

(Mr. Financier mail me privately if I did this wrong?)

IB

------------------------------

Date: Thu, 17 Apr 1997 12:21:01 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Bond Offer

On Thu, 17 Apr 1997, Matt Miller wrote: 
> #transfer IdiotBoy, snowgod : 5 PFTechno : bond sale
> #transfer snowgod, IdiotBoy : 50 A$ : bond sale
	Perfect.  Thanks.  :o)

- -- 
Mohammed
A buccaneer chased aliens with a fire hose.

------------------------------

Date: Thu, 17 Apr 1997 11:51:21 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Bond Offer 

>I ack this.
>Niccolo Flychuck
>
>
>On Wed, 16 Apr 1997, Phil Ackley wrote:
>
>> I am offering Niccolo Flychuck A$100 in exchange for 20 PFTechno.
>> I am offering IdiotBoy $50 in exchange for 10 PFTechno.
>>
>> snowgod
>>
>>

Okay, let me try to figure this out...

#transfer snowgod, niccolo_flychuck : 100 A$ : Bond Sale
#transfer niccolo_flychuck, snowgod : 20 PFtechno : Bond Sale

am I close?

snowgod

------------------------------

Date: Thu, 17 Apr 1997 18:06:17 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Bond Offer

> #transfer snowgod, niccolo_flychuck : 100 A$ : Bond Sale
> #transfer niccolo_flychuck, snowgod : 20 PFtechno : Bond Sale
> 
> am I close?
	That's correct, although you don't need the _ there.

- -- 
Mohammed
The one and only singer taunted five bald detectives.

------------------------------

Date: Thu, 17 Apr 1997 14:17:31 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Bond Offer 

>> #transfer snowgod, niccolo_flychuck : 100 A$ : Bond Sale
>> #transfer niccolo_flychuck, snowgod : 20 PFtechno : Bond Sale
>>
>> am I close?
>	That's correct, although you don't need the _ there.
>
>--
>Mohammed
>The one and only singer taunted five bald detectives.

Okay, but I do need it whe doing #active and the like, right?

snowgod

------------------------------

End of Ackanomic Finance Digest V2 #14
**************************************